.version.russian_politics_for_dummies_rus /* version checker */
{
	color: #00000A;
	background-color: #229840;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u129295-16
{
	z-index: 2;
	width: 340px;
	min-height: 213px;
	position: relative;
}

#u129295
{
	line-height: 36px;
}

#u129295-2,#u129295-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129295-4
{
	font-size: 1px;
	line-height: 0px;
}

#u130568
{
	z-index: 11;
	width: 341px;
}

#u130568_img
{
	vertical-align: bottom;
}

#u129295-6
{
	line-height: 29px;
}

#u129295-11
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129295-9
{
	font-weight: bold;
}

#u129295-14
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129295-12
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

